	#muse_css_mq
	{
		background-color: #FFFFFF;
	}

	#bp_infinity.active
	{
		display: block;
	}

	#page
	{
		min-height: 591px;
		padding-bottom: 374px;
		max-width: 1080px;
	}

	#slideshowu280
	{
		left: 23.62%;
	}

	#pu763
	{
		width: 0.01px;
		padding-bottom: 488px;
		margin-right: -10000px;
		margin-top: 103px;
	}

	#u763
	{
		width: 340px;
		position: fixed;
		top: 103px;
		left: 50%;
		margin-left: -170px;
	}

	#u820-10
	{
		position: fixed;
		top: 435px;
		left: 50%;
		margin-left: -540px;
	}

	#u826-4
	{
		position: fixed;
		top: 513px;
		left: 50%;
		margin-left: -540px;
	}

	#buttonu856
	{
		width: 231px;
		padding-bottom: 13px;
		position: fixed;
		top: 541px;
		left: 50%;
		margin-left: -115px;
	}

	#buttonu856:hover
	{
		margin-left: -115px;
		margin-right: 0px;
		margin-top: 0px;
		width: 231px;
	}

	#buttonu856.ButtonSelected
	{
		margin-left: -115px;
		margin-right: 0px;
		margin-top: 0px;
		width: 231px;
	}

	#u857
	{
		left: 16.46%;
	}


